#!/bin/bash

checkLibrePortalWebUIImageRequirement()
{  
	if [[ $CFG_REQUIREMENT_WEBUI == "true" ]]; then
		if docker images --format "{{.Repository}}:{{.Tag}}" | grep -q "libreportal-service:latest"; then
			isSuccessful "LibrePortal WebUI Docker Image appears to be setup."
		else
			isNotice "LibrePortal WebUI Docker Image has not been setup."
			((preinstallneeded++))
		fi
	fi
} 